Bug 1867610 - UI->PV dashboard->Details Card: "Cluster Name" uses Cephcluster Name in Internal Mode and StorageCluster Name in external Mode(it should be uniform)
Summary: UI->PV dashboard->Details Card: "Cluster Name" uses Cephcluster Name in Inter...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Vineet
QA Contact: Neha Berry
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-10 13:19 UTC by Rachael
Modified: 2020-10-27 16:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:26:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
Internal Mode UI PV dashboard (203.53 KB, image/png)
2020-08-17 07:25 UTC, Neha Berry
no flags Details
External Mode PV dashboard (220.86 KB, image/png)
2020-08-17 07:25 UTC, Neha Berry
no flags Details
External Mode details card (189.64 KB, image/png)
2020-09-11 11:22 UTC, Neha Berry
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6361 0 None closed Bug 1867610: Fixes storagecluster name for internal mode on DetailsCard 2020-09-14 09:18:13 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:27:00 UTC

Comment 3 Neha Berry 2020-08-17 07:25:02 UTC
Created attachment 1711563 [details]
Internal Mode UI PV dashboard

USed ClusterName = cephcluster name

Comment 4 Neha Berry 2020-08-17 07:25:58 UTC
Created attachment 1711564 [details]
External Mode PV dashboard

PV dashboard : Cluster Name = Storagecluster Name

Comment 5 Neha Berry 2020-08-17 07:27:00 UTC
@Umanga provided the details and the separate screenshots from Internal and External Mode. 

Clearing needinfo on Rachael

Comment 10 Neha Berry 2020-09-11 11:22:58 UTC
Created attachment 1714554 [details]
External Mode details card

Comment 11 Neha Berry 2020-09-11 11:23:53 UTC
Based on Comment#9 and Comment#10, moving the BZ to verified state.

Comment 13 errata-xmlrpc 2020-10-27 16:26:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.